@charset "utf-8";
html, body, div, form, ul.styled, ul.styled li {
	border: 0 none;
	margin: 0;
	padding: 0;
}
h1 {
	margin: 0.67em 0;
}
html {
	overflow: scroll;
	overflow-x: auto;
}
img {
	border: 0 none;
}
ul.styled, ul.styled li {
	display: block;
	list-style: none;
}
ul.inline li {
	border-left: 1px solid;
	display: inline;
	padding: 0 0.5ex 0 1ex;
}
#container ul.inline li.first {
	border-left: 0 none;
	padding-left: 0;
}
#container ul.inline li.last {
	padding-right: 0;
}
#header img, #homeMasthead img, #dsMasthead img {
	display: block;
}
body {
	background: #000;
}
#mainR1, #mainR3 {
	background: #E9E5D9 url(/GraphicsDB/bgMain.jpg) scroll repeat 0 0;
}
#mainR2 {
	background: #684124 url(/GraphicsDB/bgNav.jpg) scroll repeat 0 0;
}
#content, #features {
	background-color: #FFF;
}
#homeMasthead {
	background-color: #000;
}
#dsMain {
	background: #FFF url(/GraphicsDB/bgDsRule.gif) scroll repeat-y 200px 0;
}
#mainR1, #topNav1 a, #dsSidebar a {
	color: #000;
}
#mainR3, #dsSidebar .level2 a, #dsSidebar .level2 a:hover {
	color: #333;
}
#footer, #footer a, #dsSidebar a:hover {
	color: #666;
}
#topNav2 a:hover {
	color: #999;
}
body, #mainR2, #topNav2 a {
	color: #FFF;
}
a {
	color: #800;
}
#topNav1 a:hover {
	color: #600;
}
#features h1 {
	color: #036;
}
body, table, td, #dsSidebar .level2 {
	font-family: Arial, Helvetica, sans-serif;
}
h1, #topNav1, #topNav2, #dsSidebar, #features {
	font-family: Georgia, Times New Roman, Times, serif;
}
#footer {
	font-size: 10px;
}
#dsSidebar .level2, #features, #wdva {
	font-size: 12px;
}
body, table, td {
	font-size: 13px;
}
#topNav1, #dsSidebar {
	font-size: 15px;
}
h1 {
	font-size: 18px;
}
#topNav2 {
	font-size: 20px;
}
#features h1 {
	font-weight: normal;
}
#container {
	text-align: left;
}
body, #topNav2, #footer, #wdva {
	text-align: center;
}
#search {
	text-align: right;
}
a, #topNav1 a, #topNav2 a, #dsSidebar a {
	text-decoration: none;
}
a:hover, #dsSidebar .level2 a:hover {
	text-decoration: underline;
}
#container {
	margin: 0 auto;
	width: 910px;
}
#header {
	width: 891px;
}
#mainR2 {
	left: 12px;
	width: 886px;
}
#mainR1, #mainR3, #wdva {
	left: 19px;
	width: 872px;
}
#header, #mainR1, #mainR2, #mainR3, #wdva {
	float: left;
	position: relative;
}
#mainR2 {
	padding: 10px 0;
}
#mainR3 {
	padding: 15px 0;
}
#wdva {
	padding: .5em 0 1em 0;
}
#slogan {
	padding: 10px 0 2px 0;
}
#smIcons {
	bottom: 5px;
	position: absolute;
	right: 0;
}
#smIcons li {
	float: left;
	width: 28px;
}
#smIcons li.last {
	width: 24px;
}
#search {
	float: right;
	padding: 5px 0;
	width: 210px;
}
#searchC {
	padding: 0 5px 0 0;
}
#searchC * {
	vertical-align: middle;
}
#searchBox {
	display: inline;
	background: #FFF url(http://www.WisVetsMuseum.com/images/searchIcon.png) scroll no-repeat 6px 50%;
	border: 1px solid #333;
	margin: 0 5px 0 0;
	padding: 2px 5px 4px 25px;
}
#searchBox input.text {
	background: transparent;
	border: 0 none;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 135px;
}
#topNav1 {
	padding: 8px 10px;
}
#content, #features, #footer {
	left: 16px;
	position: relative;
	width: 840px;
}
#content, #contentP, #features, #dsMain {
	float: left;
}
#contentP, #homeMasthead, #homeMasthead .view, #dsMasthead, #dsMain {
	width: 810px;
}
#contentP {
	left: 15px;
	padding: 15px 0;
	position: relative;
}
#homeMasthead, #homeMasthead .view {
	height: 330px;
	overflow: hidden;
}
#homeMasthead {
	position: relative;
}
#homeMasthead .view {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
}
#homeMasthead .first {
	display: block;
	z-index: 1;
}
#dsMain {
	margin: 25px 0 15px 0;
	padding: 1px 0;
}
#dsContent, #dsSidebar {
	padding: 1px 0;
}
#dsContent {
	float: right;
	position: relative;
	right: 20px;
	width: 570px;
}
#dsSidebar {
	float: left;
	left: 10px;
	position: relative;
	width: 180px;
}
#dsSidebar li {
	margin: 1em 0;
	padding: 0 0 0 10px;
}
#dsSidebar .level2 li {
	margin: .5em 0;
}
#features {
	margin: 12px 0 0 0;
	padding: 8px 0;
}
#feature1, #feature2, #feature3, #feature4 {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	width: 200px;
}
#feature1 {
	left: 8px;
}
#feature2 {
	left: 16px;
}
#feature3 {
	left: 24px;
}
#feature4 {
	left: 32px;
}
#footer {
	clear: both;
	padding: 20px 0 2px 0;
}
#homeBody {
	clear: both;
}
/* TranscriptionPageContentLiteral Rules */
ul.AlphabetLinkBar li {
	display: inline;
	padding: 0 1ex 0 0;
}
ul.AlphabetLinkBar li.last {
	padding: 0;
}
/* Form Rules */
ul.formLayout li {
	padding: .5em 0;
}
ul.formLayout li li {
	padding: 0;
}
ul.formLayout span {
	display: block;
}
ul.formLayout li.textRow input, ul.formLayout li.textareaRow textarea {
	width: 400px;
}
#VolunteerPage table, #VolunteerPage th, #VolunteerPage td {
	border: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
}
#VolunteerPage th, #VolunteerPage td {
	font-weight: normal;
	padding: 2px 5px;
}
/* CMT Rules */
div#DCPageAdminLogOff, .cmtItemSummary {
	overflow: hidden;
	width: 100%;
}
p#DCPageAdmin {
	float: left;
	text-align: left;
	width: 49%;
}
p#DCLogOff {
	float: right;
	text-align: right;
	width: 49%;
}
.cmtFormTable, .cmtFormField, .cmtFormButtons {
	margin: 1em 0;
}
.cmtItems {
	clear: both;
}
.cmtItem {
	border-bottom: 1px solid #000;
	margin: 1em 0;
	padding: 0 0 1em 0;
}
.cmtItemTitle {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.cmtItemDate, .cmtItemLocation, .cmtItemCity, .cmtItemSummary, .cmtItemAdmin, .cmtItemModified {
	clear: both;
}
.cmtItemAdmin, .cmtItemAdmin li {
	border: 0 none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.cmtItemAdmin, .cmtItemModified {
	margin-top: .5em;
}
.cmtItemAdmin li {
	border-left: 1px solid;
	display: inline;
	padding: 0 0.5ex 0 1ex;
}
.cmtItemAdmin li.first {
	border-left: 0;
	padding-left: 0;
}
.cmtItemAdmin li.last {
	padding-right: 0;
}
#CMT_index .cmtFormTable .cmtCol1 {
	text-align: right;
}
#CMT_index .cmtFormTable .cmtCol2 {
	text-align: left;
}
#CMT_index #lblUser {
	font-weight: bold;
}
#CMT_events .cmtItems, #CMT_news .cmtItems {
	border-top: 1px solid #000;
}
#CMT_index #pnUserMaint .cmtPassword, #CMT_index #pnUserMaint .cmtText {
	width: 500px;
}
#CMT_index1 .cmtText, #CMT_events .cmtText, #CMT_news .cmtText, #CMT_search .cmtText, #CMT_DCPageAdmin .cmtText {
	width: 500px;
}

.parahead1 {color:#000000; font-size:medium; font-weight:bold}

.parahead2 {color:#684124; font-size:large; font-weight:bold}